## ttf-umeplus 20091208

=== debian/changelog ===
ttf-umeplus (20091208-1) unstable; urgency=low

  * New upstream release
  * debhelper7 style 
  * switch to source format 3.0 (quilt)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 13:28:56 +0900

ttf-umeplus (20091111-2) unstable; urgency=low

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:36:32 +0900

ttf-umeplus (20091111-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 16 Nov 2009 12:48:34 +0900

ttf-umeplus (20091005-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 12 Oct 2009 01:19:36 +0900

ttf-umeplus (20090918a-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 Sep 2009 00:33:30 +0900

ttf-umeplus (20090804-3) unstable; urgency=low

  * debian/doc
    - remove docs-mplus/* and docs-ume/*, because those files are license 
      information. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 01 Sep 2009 09:27:37 +0900

ttf-umeplus (20090804-2) unstable; urgency=low

  * debian/control
    - Fix "formating suggestions for long description", thanks to Rhonda! 
      (Closes: #542462)
    - Bump up Standards-Version to 3.8.3 with no changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Aug 2009 04:32:24 +0900

ttf-umeplus (20090804-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 07 Aug 2009 16:36:40 +0900

ttf-umeplus (20090604-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 03 Jul 2009 01:11:38 +0900

ttf-umeplus (20090507-1) unstable; urgency=low

  * New upstream release (Closes: #521219) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Jun 2009 22:00:21 +0900

ttf-umeplus (20090209-1) unstable; urgency=low

  * Initial release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 26 Mar 2009 06:53:10 +0900
