=== debian/watch ===
version=3

http://www.geocities.jp/ep3797/modified_fonts_01.html \
 snapshot/modified_fonts/umeplus-fonts-(.*)\.tar\.bz2 debian uupdate
