## ttf-umeplus 20100610

=== debian/changelog ===
ttf-umeplus (20100610-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Jun 2010 01:00:02 +0900

ttf-umeplus (20100418-2) unstable; urgency=low

  * debian/watch
    - update to deal with upstream change 
  * debian/control
    - update my address, remove DM stuff.

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Jun 2010 00:40:20 +0900

ttf-umeplus (20100418-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 22 Apr 2010 21:08:00 +0900

ttf-umeplus (20100317-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 22 Mar 2010 01:27:32 +0900

ttf-umeplus (20100204-2) unstable; urgency=low

  * debian/control:
    - fix lintian error, _really_ set "Standards-Version: 3.8.4" without changes

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:41:13 +0900

ttf-umeplus (20100204-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:40:29 +0900

ttf-umeplus (20100106-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 21:34:41 +0900

ttf-umeplus (20091208-2) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 17:41:15 +0100
