=== debian/control ===
Source: ttf-umeplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-umeplus/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-umeplus/

Package: ttf-umeplus
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-gothic
Description: Japanese TrueType gothic fonts, based on Umefont and M+Font
 UmePlus is Japanese TrueType gothic font, mixed Umefont and M+Font. 
 It consists of 
  * UmePlus Gothic
  * UmePlus P Gothic
 .
 And also, Umeplus is the default Japanese font for Mandriva Linux.
