## ttf-umeplus 20100714

=== debian/changelog ===
ttf-umeplus (20100714-2) unstable; urgency=low

  * debian/changelog
    - fix stupid mistake, not 3.9.2 but 3.9.1.

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Jul 2010 11:54:50 -0400

ttf-umeplus (20100714-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump "Standards-Version: 3.9.1" with no further changes.

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Jul 2010 02:15:28 -0400
