## ttf-umeplus 20101107

=== debian/changelog ===
ttf-umeplus (20101107-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Nov 2010 22:05:53 +0900

ttf-umeplus (20100816-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Aug 2010 05:26:41 +0900
