## ttf-umeplus 20110130

=== debian/changelog ===
ttf-umeplus (20110130-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 23:53:28 +0900
